.Item {
    background-color: black;
    position: relative;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px;
  }
  
  .Item-p {
    margin: 24px 0 24px 24px;
    width: calc(100% - 120px);
    font-size: 18px;
    line-height: 24px;
    color: #FFFFFF;
    font-size: 20px;
  }
  .Item-p--complete {
    text-decoration: line-through;
  }
  
  .Icon {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48px;
    width: 48px;
    font-size: 30px;
    font-weight: bold;
  }
  
  .Icon-check {
    position: absolute;
    left: 12px;
    color: #FAFAFA;
  }
  .Icon-check--active {
    color: #0B614B;
  }
  
  .Icon-delete {
    position: absolute;
    margin: 10px;
    right: 0;
  }
  .Icon-delete:hover {
     transform: rotate(15deg)
  }
  